
metadata:
    version:
        essentia: "2.1-beta2"
    filename: ["fulltraining/HH_seg6.wav"]

crest: [4.40891361237, 4.34723854065, 2.70462322235, 2.53672146797, 5.84443902969, 3.49717116356, 3.19989919662, 3.11400651932, 4.96230888367, 5.73034763336, 2.77621984482, 2.72901821136, 1.98447239399, 2.07842183113, 4.5962228775, 4.11981391907, 2.34123921394, 2.01170301437, 6.26897859573, 3.52173399925, 2.23881101608, 2.58358597755, 2.49576115608, 2.45770978928, 7.90564918518, 4.47782182693, 1.8434368372, 2.20308852196, 2.76584005356, 8.76839160919, 5.43090295792, 2.31907343864, 2.60915231705, 1.85633969307, 1.54209935665, 4.08711528778]

mfcc_0: [-914.342834473, -787.031860352, -873.328796387, -1035.44189453, -754.230651855, -892.57434082, -805.261962891, -891.440979004, -985.192016602, -747.537841797, -883.696350098, -768.189819336, -913.615722656, -747.651306152, -645.249633789, -786.897399902, -907.986816406, -655.898742676, -667.727111816, -781.77947998, -914.95324707, -751.104064941, -903.401000977, -872.237121582, -969.638305664, -764.178955078, -941.451293945, -719.722290039, -901.819030762, -937.719604492, -765.914794922, -918.556945801, -770.148071289, -883.061767578, -641.491088867, -634.972045898]

mfcc_1: [120.310241699, 50.982219696, 40.1222419739, 66.8570632935, 89.0979003906, 113.165939331, 55.7290344238, 72.4964675903, 46.8464889526, 83.3736495972, 103.860168457, 40.1818389893, 88.7703399658, 26.2365837097, 12.7786550522, 86.177230835, 45.84608078, 23.6628513336, 1.78029584885, 86.4616470337, 101.558303833, 38.3779067993, 70.5874176025, 30.272983551, 69.4133529663, 85.1059341431, 105.083229065, 30.6184692383, 73.8129501343, 60.2766990662, 77.6806640625, 91.3548278809, 54.3124160767, 68.8575363159, -13.5191411972, 15.1087026596]

mfcc_10: [-6.3396821022, -0.526496648788, 5.55488872528, -0.512083292007, -3.56338596344, -5.71623802185, 0.184996366501, 5.76097154617, 0.941528558731, -7.13688373566, -2.23544239998, 2.77870607376, -1.41213333607, 7.49198293686, 11.0194702148, -12.2108163834, -0.256547421217, 0.669827640057, 4.83282661438, -6.8863401413, -4.75553655624, 1.07473134995, -0.0734560117126, 0.496980845928, -0.635791420937, -8.35166740417, -2.96127271652, 4.62424039841, -3.22627329826, 2.5936870575, -8.58894443512, -6.12673282623, -1.39396321774, 3.5389547348, 12.1842346191, 2.38896465302]

mfcc_11: [-4.05767917633, -1.10475122929, -0.851333260536, -5.66319322586, -4.94960832596, -4.26682710648, -2.11591601372, -3.91004943848, 0.977037072182, 0.43231600523, -1.60601329803, 8.05734348297, -2.9539937973, 4.42950725555, 2.19987082481, -4.00170469284, -0.854409396648, 0.905918121338, 7.19103097916, 0.214553698897, -2.87566971779, -1.96171188354, -0.348723560572, -1.23508048058, -6.08127641678, -0.457543939352, -3.26702880859, 2.9661386013, 0.692568838596, -1.01153314114, -2.89897465706, -2.8775241375, 0.342931330204, -2.73575806618, 6.22558879852, 1.61368012428]

mfcc_12: [-9.17952060699, -9.05187416077, -8.71084022522, -12.0810709, -6.55099344254, -9.15033245087, -9.38090610504, -7.91994333267, -6.2017531395, -2.43315792084, -5.42760467529, -12.5493221283, -13.9159259796, -4.59980201721, -9.7773141861, -5.08553123474, -4.68786525726, -13.3623857498, -8.01557636261, -2.74075436592, -6.58262348175, -7.46022844315, -10.5302267075, -9.22670078278, -9.72491931915, -4.52837944031, -9.97815704346, -8.06236553192, -8.63622188568, -8.46295833588, -5.17555999756, -10.0164527893, -12.6498432159, -8.39436721802, -4.44119358063, -10.147518158]

mfcc_2: [39.5168952942, 46.0871543884, 17.8214321136, 60.3134117126, 23.6359081268, 41.6340026855, 55.9650840759, 64.876953125, 54.8190231323, 22.4464130402, 41.9165649414, 42.8868217468, 53.5685081482, 11.0026922226, 17.4104557037, 0.548723340034, 62.7594833374, 29.9159908295, 23.2531375885, 20.7776317596, 39.9935417175, 46.8539657593, 51.6508369446, 32.2219047546, 52.1926345825, 21.5652828217, 46.9912109375, 40.7058143616, 52.167350769, 52.3696365356, 19.7467098236, 45.052154541, 45.5306930542, 56.0221710205, 8.05293083191, 8.92919063568]

mfcc_3: [6.67792367935, 3.67600703239, 2.03272604942, 19.0129623413, -13.8125295639, 3.60327386856, 2.09158706665, 10.5672054291, 15.1737585068, -11.061173439, 2.48085284233, 8.49756813049, 12.7210464478, -8.48462295532, -10.231713295, -14.8828449249, 7.37256002426, -9.60142040253, -9.88233852386, -16.8519515991, 0.474538177252, 3.1513273716, 13.7037734985, 1.74135935307, 21.384475708, -12.7960300446, -2.72367310524, 6.82764101028, 13.6958675385, 15.676823616, -9.82211589813, -2.39664936066, 3.10011792183, 3.16166567802, -17.0606708527, -8.3946390152]

mfcc_4: [-9.99728107452, -8.80718612671, -4.05343341827, -0.110821463168, -19.0530662537, -10.4637422562, -4.65949964523, -0.606137096882, 3.49155449867, -16.6502933502, -13.3316783905, -5.19461107254, -8.01498794556, -8.95467376709, -16.5945892334, -25.4971847534, -4.29299783707, -12.4999494553, -13.0091438293, -13.9074411392, -12.916144371, -3.73599910736, -2.56438541412, -4.23770427704, 3.97392892838, -15.6359214783, -17.1758480072, 2.10347723961, -3.7269244194, -1.24932682514, -17.8651294708, -13.9913139343, -7.60251379013, -6.81027793884, -11.0553674698, -17.5238265991]

mfcc_5: [-5.80751419067, -4.02556324005, -3.54379224777, -7.37318706512, -0.481056749821, -3.21097111702, -6.9522395134, -3.51849365234, -4.34626626968, -2.34437561035, -6.17582607269, -1.30448031425, 0.403259515762, -6.77381753922, -6.507417202, -5.54757118225, -1.7971830368, -0.0523249767721, 1.2620382309, 7.92777776718, -7.31533145905, -1.7520288229, -0.364748805761, -3.66383934021, -1.57018101215, 0.159603431821, -10.5332975388, 7.97561836243, -2.81564640999, -2.4963593483, -7.02850341797, -6.46288156509, -0.838141024113, -5.08914852142, -1.52580451965, -0.313973963261]

mfcc_6: [-4.93630838394, -13.6902551651, -12.9748096466, -12.211388588, -7.93387317657, -4.64342880249, -11.9031324387, -14.2231378555, -10.3351583481, -8.71424674988, -4.23933267593, -10.4389753342, -15.6212282181, -4.10303640366, -12.0067644119, -10.2673749924, -1.81485950947, -11.4102907181, -9.82798290253, 2.50867414474, -8.00640392303, -9.79279899597, -10.0110406876, -13.4486055374, -10.2853527069, -4.06812238693, -6.68404531479, -3.97618865967, -13.1463375092, -14.2417459488, -12.8303928375, -7.80834770203, -7.26430511475, -2.33912396431, 0.546181917191, -9.44229793549]

mfcc_7: [2.03419661522, 4.78356647491, 4.5389175415, -6.14862203598, 2.09146165848, 0.838498353958, 3.08127975464, -3.18823981285, -5.9061255455, 0.447596430779, -1.47278702259, 2.95029592514, -7.02628660202, 8.5080499649, 8.04531002045, -3.16216921806, 2.26659321785, 7.50631952286, 7.83500289917, 1.10011970997, 3.97878050804, 6.40486431122, -1.20377576351, -2.41557264328, -9.10425567627, -0.552972912788, 2.21537685394, 2.59736156464, -6.17235803604, -10.7931747437, -0.95199739933, -0.510754704475, 0.510125994682, 2.01255822182, 10.874124527, -0.864303946495]

mfcc_8: [-0.918749153614, -6.33375024796, -1.73719620705, -3.21099185944, -12.0309305191, -5.6789484024, -9.40318775177, -6.68065690994, -4.76218938828, -14.314915657, -5.2555141449, -7.89108181, -6.72438144684, -0.0219288747758, -9.6863489151, -16.3145236969, -3.46799993515, -0.838841736317, -3.24632740021, -16.291891098, -3.98974347115, -6.83289146423, -6.16572952271, -5.14968395233, -11.1977243423, -14.1189861298, -5.35307216644, -4.93398857117, -9.86867237091, -8.36186504364, -12.1811571121, -5.72445631027, -1.13318884373, -4.65894460678, 0.923475861549, -9.02408885956]

mfcc_9: [-3.19931387901, 1.52401351929, 0.642859816551, -3.69788742065, -4.22157716751, -2.5369656086, 4.93376684189, -6.25080919266, -4.93624734879, -6.77218008041, -2.96566128731, 1.8062915802, -10.0679283142, 2.31784129143, 5.84839010239, -7.94221305847, -3.41700220108, 3.67738604546, 4.83233737946, -12.1346883774, -1.39488446712, 2.0471777916, -4.35275125504, 1.84490847588, -8.2888879776, -9.47891616821, -1.19668459892, 2.7810819149, -6.75022983551, -8.75670528412, -5.7342672348, -4.5739402771, -2.94529676437, -5.4767370224, 12.4824562073, 6.72847366333]

rms: [0.0101904906332, 0.0208415631205, 0.00729277264327, 0.0016329861246, 0.0459995158017, 0.00927774887532, 0.0277411192656, 0.00936026405543, 0.00412425398827, 0.0445013195276, 0.00786804687232, 0.0230218507349, 0.00656766910106, 0.0371433719993, 0.0594160184264, 0.0183712523431, 0.00625463901088, 0.0461167655885, 0.041657589376, 0.0213516484946, 0.00525843678042, 0.0310601219535, 0.00607718108222, 0.00765351299196, 0.0322515666485, 0.0260902103037, 0.0046909134835, 0.0354291163385, 0.00677460059524, 0.0267511960119, 0.0275860819966, 0.00570015609264, 0.0221766997129, 0.00723121454939, 0.0522277504206, 0.0689491480589]

spectralcentroid: [1231.9831543, 2966.61303711, 3078.06811523, 2107.64794922, 2095.56494141, 1557.8347168, 3075.2265625, 2302.57519531, 2561.80517578, 2239.92480469, 1852.60974121, 3279.03515625, 1992.61828613, 3322.06884766, 3698.59033203, 2056.63427734, 2922.22998047, 3594.87573242, 3915.36523438, 2152.53344727, 1868.7545166, 3363.70532227, 2362.72729492, 3454.09521484, 2028.48852539, 2194.51098633, 1744.46020508, 3484.56469727, 2331.93041992, 2414.75976562, 2275.45214844, 2096.72607422, 2927.38720703, 2588.09521484, 4023.41674805, 3463.76098633]

spectralcontrast_0: [-0.811013996601, -0.81217777729, -0.884400010109, -0.850637674332, -0.739238500595, -0.800947368145, -0.844639062881, -0.837927639484, -0.826257348061, -0.733729541302, -0.833076834679, -0.789359688759, -0.779000818729, -0.817355692387, -0.782669484615, -0.782350599766, -0.7874827981, -0.846282601357, -0.819284856319, -0.785370230675, -0.87847584486, -0.787328004837, -0.828452944756, -0.888974964619, -0.830342054367, -0.751944005489, -0.849805235863, -0.822381198406, -0.840846538544, -0.825048446655, -0.733125150204, -0.859709501266, -0.785453617573, -0.888166606426, -0.805901885033, -0.779751479626]

spectralcontrast_1: [-0.801298797131, -0.804921030998, -0.84184294939, -0.801941692829, -0.786714494228, -0.775490581989, -0.838549375534, -0.775990664959, -0.807579219341, -0.797198235989, -0.821407139301, -0.856209099293, -0.755143761635, -0.829509556293, -0.772841393948, -0.783066213131, -0.807770311832, -0.796736359596, -0.805310547352, -0.806935369968, -0.81850874424, -0.852475523949, -0.76752692461, -0.833139538765, -0.769672930241, -0.787598013878, -0.778374254704, -0.809608459473, -0.758024692535, -0.813785433769, -0.780350744724, -0.791041254997, -0.818603217602, -0.765318274498, -0.773583352566, -0.791713118553]

spectralcontrast_10: [-10.2805938721, -8.70083332062, -9.07643127441, -11.6996774673, -8.39918613434, -9.84556674957, -8.87953281403, -10.1099367142, -11.0979452133, -8.25407314301, -9.67477321625, -8.38900375366, -10.1012277603, -7.96488904953, -7.29233932495, -8.38022327423, -10.1842699051, -7.5166015625, -7.66283607483, -8.68010139465, -10.060965538, -8.28224372864, -9.90982341766, -9.3789691925, -10.9274454117, -8.39481258392, -10.5854692459, -8.03474617004, -9.77242851257, -10.6781482697, -8.36654567719, -10.0769996643, -8.49795341492, -9.81932163239, -7.09182786942, -7.10808181763]

spectralcontrast_11: [-10.8830308914, -8.5902338028, -9.32120227814, -11.4686975479, -8.72990894318, -10.2962665558, -8.64002513885, -9.86118984222, -10.793469429, -8.5751285553, -10.0476264954, -8.22397422791, -10.2065162659, -7.98961687088, -7.03840970993, -9.06094169617, -9.63749504089, -7.06419467926, -7.14717149734, -9.00866222382, -10.397851944, -8.0872631073, -9.88246440887, -9.19336032867, -10.8742637634, -8.74277591705, -10.7079181671, -7.67352628708, -9.84928321838, -10.4862318039, -8.75604534149, -10.2681646347, -8.41048908234, -9.55620765686, -6.72110080719, -7.01363277435]

spectralcontrast_2: [-0.836751163006, -0.799439251423, -0.819359600544, -0.825599491596, -0.770066201687, -0.816885173321, -0.813016176224, -0.814614117146, -0.809907317162, -0.788793742657, -0.836146831512, -0.809470593929, -0.817395091057, -0.778915941715, -0.788454532623, -0.797220468521, -0.831156253815, -0.775033533573, -0.792208015919, -0.81538516283, -0.808857917786, -0.836576163769, -0.811478435993, -0.840473771095, -0.799474000931, -0.798149108887, -0.809322237968, -0.814741849899, -0.816220223904, -0.80887824297, -0.767945706844, -0.813828825951, -0.815222144127, -0.831747174263, -0.767549872398, -0.756530404091]

spectralcontrast_3: [-0.846999526024, -0.840884923935, -0.868365287781, -0.872179627419, -0.802059054375, -0.853750407696, -0.851100683212, -0.862345993519, -0.867717027664, -0.790439605713, -0.852114856243, -0.843330979347, -0.870762765408, -0.835508406162, -0.754898905754, -0.787682771683, -0.843177199364, -0.789911270142, -0.734076440334, -0.772879600525, -0.857062041759, -0.826092720032, -0.863146007061, -0.872915446758, -0.856750309467, -0.782942593098, -0.851035416126, -0.850068032742, -0.853128969669, -0.840499639511, -0.82152813673, -0.834617197514, -0.844016194344, -0.83811455965, -0.766597628593, -0.762431502342]

spectralcontrast_4: [-0.882031917572, -0.847473323345, -0.874631583691, -0.897695183754, -0.851379454136, -0.879640698433, -0.858472883701, -0.874337255955, -0.865107476711, -0.849528729916, -0.885096013546, -0.845856785774, -0.873915195465, -0.820950448513, -0.777802586555, -0.863996803761, -0.855709254742, -0.797901034355, -0.780890464783, -0.861263692379, -0.876721560955, -0.836968123913, -0.874454498291, -0.872442245483, -0.858686923981, -0.860645651817, -0.880356669426, -0.826741218567, -0.873845398426, -0.852054595947, -0.850557625294, -0.889650762081, -0.862936317921, -0.864331424236, -0.780595362186, -0.786041676998]

spectralcontrast_5: [-0.861126542091, -0.794958174229, -0.842413306236, -0.847333014011, -0.814708709717, -0.855784773827, -0.802811145782, -0.817025899887, -0.826845645905, -0.813647389412, -0.848094522953, -0.796554625034, -0.835375487804, -0.790841817856, -0.749434947968, -0.838097453117, -0.809435009956, -0.766331553459, -0.742581307888, -0.818878650665, -0.851366579533, -0.782093167305, -0.839495718479, -0.838688015938, -0.843189716339, -0.822479367256, -0.856920719147, -0.7810562253, -0.830969512463, -0.813704609871, -0.81669574976, -0.851449668407, -0.811340451241, -0.826895534992, -0.740862488747, -0.75349599123]

spectralcontrast_6: [-7.03772783279, -6.5943236351, -7.84587860107, -8.41901397705, -6.57181310654, -6.97814130783, -6.54682588577, -7.02147245407, -8.23155593872, -6.6106710434, -7.02487659454, -6.44297122955, -7.56664133072, -7.14724254608, -6.63495922089, -7.3781504631, -7.59792375565, -6.04808807373, -6.68017244339, -6.67822599411, -7.25520086288, -6.43463087082, -7.1997423172, -8.23291015625, -7.76820802689, -6.71776151657, -7.5495595932, -5.86533641815, -7.30680131912, -7.81368970871, -7.04127264023, -7.54663610458, -6.49169874191, -7.02369356155, -6.54548835754, -6.47590351105]

spectralcontrast_7: [-7.36277389526, -6.84418916702, -8.05931949615, -8.84962654114, -6.14466142654, -7.37743186951, -6.67922449112, -7.38155603409, -8.69260597229, -6.03565835953, -7.02021455765, -6.66810512543, -7.53776979446, -7.00373125076, -6.25157499313, -6.61939001083, -7.88706588745, -6.2567820549, -6.51856279373, -6.59062719345, -7.4642496109, -6.50075483322, -7.80569458008, -8.17493247986, -8.35040855408, -6.3491563797, -7.73501873016, -6.71084117889, -7.59083461761, -7.88482284546, -6.4157409668, -7.59549283981, -6.68718194962, -7.74030590057, -6.97520637512, -6.15254831314]

spectralcontrast_8: [-7.88146877289, -7.46833467484, -8.42319202423, -9.95830345154, -6.67479658127, -7.87140846252, -7.54822015762, -8.45768165588, -9.88855552673, -6.7345867157, -7.77422714233, -7.45737695694, -8.54672431946, -7.18578767776, -6.23121833801, -6.93145656586, -8.71901035309, -6.2698225975, -6.70616579056, -7.03395032883, -8.20464611053, -7.16567516327, -8.74188518524, -8.56624507904, -9.56895828247, -6.90893793106, -8.30875587463, -7.21047258377, -8.73836517334, -9.30087089539, -6.97137975693, -8.32476425171, -7.12564945221, -8.08330535889, -6.56419324875, -6.31953477859]

spectralcontrast_9: [-9.48761749268, -8.37713813782, -8.88027381897, -11.25963974, -7.59178733826, -9.01361656189, -8.53918361664, -9.52436733246, -10.7083520889, -7.57431459427, -8.9196434021, -8.14668178558, -9.46336269379, -7.54027843475, -6.97502183914, -7.77212190628, -9.7869758606, -6.99000453949, -7.41126775742, -7.73300886154, -9.26376914978, -8.0889749527, -9.49096488953, -9.11891651154, -10.3821821213, -7.67155647278, -9.68640518188, -7.44799375534, -9.46241760254, -10.2800312042, -7.72370100021, -9.56394481659, -8.08529186249, -9.29760932922, -6.73874330521, -6.66176223755]

spectralflux: [656.750610352, 4459.41992188, 4839.13037109, 2037.54956055, 2658.17089844, 1418.7644043, 5173.91308594, 3119.56518555, 2911.30444336, 2755.07275391, 1897.02502441, 5458.19433594, 2135.54980469, 5418.97265625, 5930.05712891, 2093.39770508, 4041.18994141, 6468.94384766, 6348.73242188, 2767.08056641, 2425.12084961, 5418.06054688, 2679.63378906, 5991.30419922, 2014.49291992, 2740.57958984, 1658.69555664, 5936.75830078, 2699.79296875, 2697.26245117, 2817.93481445, 2910.62792969, 4493.78857422, 3739.13012695, 6822.74267578, 5069.94384766]

spectralrolloff: [656.750610352, 4459.41992188, 4839.13037109, 2037.54956055, 2658.17089844, 1418.7644043, 5173.91308594, 3119.56518555, 2911.30444336, 2755.07275391, 1897.02502441, 5458.19433594, 2135.54980469, 5418.97265625, 5930.05712891, 2093.39770508, 4041.18994141, 6468.94384766, 6348.73242188, 2767.08056641, 2425.12084961, 5418.06054688, 2679.63378906, 5991.30419922, 2014.49291992, 2740.57958984, 1658.69555664, 5936.75830078, 2699.79296875, 2697.26245117, 2817.93481445, 2910.62792969, 4493.78857422, 3739.13012695, 6822.74267578, 5069.94384766]

zcr: [0.0614988543093, 0.309691995382, 0.227717369795, 0.127470344305, 0.169321596622, 0.0672196745872, 0.221693828702, 0.168138578534, 0.201086953282, 0.19184781611, 0.105549193919, 0.288879573345, 0.112052433193, 0.289772719145, 0.469754248857, 0.140901774168, 0.241847813129, 0.391304343939, 0.507529437542, 0.173330754042, 0.11609300226, 0.306856185198, 0.158609822392, 0.302989125252, 0.111542448401, 0.179981887341, 0.104619577527, 0.328557282686, 0.133928567171, 0.190519332886, 0.182829484344, 0.153532624245, 0.270962744951, 0.219565212727, 0.442098617554, 0.41895082593]
